Subject: FW: Job Opportunities in ENA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 21 Aug 2001 07:24:24 -0700 (PDT)

Juan/Don:

Fyi.  Please advise of your interest.

Thanks,
Johnny

 -----Original Message-----
From: 	Alviar, Hector  
Sent:	Wednesday, August 08, 2001 2:17 PM
To:	Palmer, Johnny
Subject:	Job Opportunities in ENA

Dear Johnny Palmer, 

I heard about openings in the ENA power trading team, employing 12 hour shifts. If there are job opportunities for a person of my caliber, I hope we can meet.  After graduating from Rice University and finishing my graduate degree in University of Texas' business school, I worked for Enron for 2 years in EBS and Corporate.  For more background, please look at my resume and let me know if you are interested in having a brief interview with me.

Sincerely,

Hector M. Alviar
Enron Broadband Services
Global Bandwidth Risk Management
EB 4456D
713-853-3573
[email-masked]